<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.huimv.eartag.mapper.FeedAncestryMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.huimv.eartag.entity.FeedAncestry">
        <id column="id" property="id" />
        <result column="fowl_code" property="fowlCode" />
        <result column="fowl_gender" property="fowlGender" />
        <result column="fowl_type" property="fowlType" />
        <result column="father_code" property="fatherCode" />
        <result column="mother_code" property="motherCode" />
    </resultMap>

</mapper>
